<!-- 自機狙い 変形9Way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<speed>10</speed>
		<direction type="aim">145</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">70</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">45</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">15</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">$rand * 10</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">0</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">- $rand * 10</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">-15</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">-45</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">-70</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>10</speed>
		<direction type="aim">-145</direction>
		<bulletRef label="slowdown"/>
	</fire>

	<wait>100 - $rank * 70</wait>
	<vanish/>
</action>


<!-- 一時停止して、また動く -->
<bullet label="slowdown">
	<action>
		<changeSpeed>
			<speed>0.1</speed>
			<term>10</term>
		</changeSpeed>
		<wait>20</wait>

		<changeSpeed>
			<speed>0.75 + $rank * 0.5</speed>
			<term>2</term>
		</changeSpeed>
	</action>
</bullet>

</bulletml>


